### Property

# GimpUi NumberPairEntry:user-override

unstable since: 3.0

#### Declaration

    property user-override: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | FALSE
Getter method | `gimp_number_pair_entry_get_user_override()`
Setter method | `gimp_number_pair_entry_set_user_override()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no